# Structuring the `/data` Directory

German version: [README_de.md](README_de.md)

```
project-name/
├── data/
    ├── raw/          # Original, unmodified data
    ├── processed/    # Data derived from raw data
    └── models/       # Model weights and outputs (if applicable)
```

## Guidelines

- **`raw/`**:
  - Store all original data exactly as collected.
  - **Do not modify** these files to preserve data integrity.
  - Include metadata or use clear filenames with dates to indicate when the data was recorded.

- **`processed/`**:
  - Place cleaned or transformed data here.
  - Generate these files using scripts.
  - Document processing steps if necessary.

- **`models/`** (if you are training models):
  - Save model weights, checkpoints, and outputs.
  - Organize by experiment or model version if needed.
  - Include metadata about training parameters or results.
